/*---- Header ----*/
#innerheader ul.nav_menu>li:nth-of-type(3)>a {font-family:"nanumB";}
#innerheader ul.nav_menu>li:nth-of-type(3)>ul>li:nth-of-type(3)>a {font-weight: bold;}

/*---- Banner ----*/
#banner_silder div {background:url(/assets/img/community_banner_1.jpg) center center; background-repeat:no-repeat; background-size:cover; display:block;}

.nothing li {border-top:1px solid #eee !important;}